<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">

    <!-- Bootstarp CSS -->
    <link rel="stylesheet" href="./vendor/bootstrap/css/bootstrap.css">
    <link rel="stylesheet" href="./vendor/owl-carousel/dist/assets/owl.carousel.min.css">
    <link rel="stylesheet" href="./vendor/owl-carousel/dist/assets/owl.theme.default.min.css">

    <!-- Custom Style -->
    <link rel="stylesheet" href="./css/style.css">
    <link rel="stylesheet" href="./css/responsive.css">

    <link rel="icon" type="image/x-icon" href="https://img.icons8.com/emoji/8x/minibus.png">
    <title>Binar Car Rental</title>
</head>

<body>
    <header>

        <!-- Navbar -->
        <nav class="navbar navbar-expand-lg navbar-light bg-light pt-4">
            <div class="container">
                <a class="navbar-brand" href="#">
                    <img src="https://img.icons8.com/emoji/8x/trade-mark-emoji.png" width="30px" alt="">
                </a>
                <div class="collapse navbar-collapse">
                    <ul class="navbar-nav">
                        <li class="nav-item">
                            <a class="nav-link" href="#">Binar Car Rental</a>
                        </li>
                    </ul>
                </div>
                <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
          <span class="navbar-toggler-icon"></span>
        </button>
                <div class="collapse navbar-collapse justify-content-end bg-light" id="navbarNav">
                    <ul class="navbar-nav mr-auto">
                        <li class="nav-item">
                            <a class="nav-link me-2" href="#our-services">Our Services</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link me-2" href="#why-us">Why Us</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link me-2" href="#testi">Testimonial</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link me-2" href="#faq">FAQ</a>
                        </li>
                        <li class="nav-item">
                            <button class="btn btn-primary btn-success-register p-0">Register</button>
                        </li>
                    </ul>
                </div>
            </div>
        </nav>
        <!-- End Navbar -->

    </header>
    <main>
        <div>
            <!-- Introduction -->
            <div class="container-fluid bg-light pt-3 pb-5">
                <article class="container">
                    <div class="row align-items-center intro">
                        <div class="col-md-6 intro-text">
                            <div>
                                <h2>Best Car Rental in Bali</h2>
                            </div>
                            <div>
                                <p>Welcome to Binar Car Rental. We provide the best quality cars at affordable prices. Always ready to serve your needs for car rental for 24 hours.</p>
                            </div>
                            <div>
                                <button class="btn btn-primary">Start Car Rental</button>
                            </div>
                        </div>
                        <div class="col-md-6 intro-img">
                            <img class="img-fluid rounded" src="../assets/images/kelly-sikkema.jpg" alt="">
                        </div>
                    </div>
                </article>
            </div>
            <!-- End Introduction -->

            <!-- Search Car -->
            <div class="container border bg-primary rounded p-5 mt-3">
                <div class="row gx-3 gy-2 align-items-center">
                    <div class="col-sm-3">
                        <label class="text-white visually-hidden" for="specificSizeSelect">Tipe Driver</label>
                        <select class="form-select" id="specificSizeSelect">
              <option selected >Pilih Tipe Driver</option>
              <option value="1">Dengan Supir</option>
              <option value="2">Tanpa Supir (Lepas Kunci)</option>
            </select>
                    </div>
                    <div class="col-sm-3">
                        <label class="visually-hidden" for="specificSizeSelect">Tanggal</label>
                        <input type="date" class="form-select" id="specificSizeSelect">
                    </div>
                    <div class="col-sm-2">
                        <label class="visually-hidden" for="specificSizeSelect">Waktu Jemput/Ambil</label>
                        <select class="form-select" id="specificSizeSelect">
              <option selected>Pilih Waktu</option>
              <option value="1">
                <p class="text-start">08:00</p>
                <p class="text-end">WIB</p>
              </option>
              <option value="2">
                <p class="text-start">09:00</p>
                <p class="text-end">WIB</p>
              </option>
              <option value="3">
                <p class="text-start">10:00</p>
                <p class="text-end">WIB</p>
              </option>
              <option value="4">
                <p class="text-start">11:00</p>
                <p class="text-end">WIB</p>
              </option>
              <option value="5">
                <p class="text-start">12:00</p>
                <p class="text-end">WIB</p>
              </option>
            </select>
                    </div>
                    <div class="col-sm-3">
                        <label class="visually-hidden" for="specificSizeInputGroupUsername">Jumlah Penumpang (Optional)</label>
                        <div class="input-group">
                            <input id="passenger" type="text" class="form-control" id="specificSizeInputGroupUsername" placeholder="Jumlah Penumpang">
                            <div class="input-group-text">
                                <svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" fill="currentColor" class="bi bi-people-fill" viewBox="0 0 16 16">
                  <path d="M7 14s-1 0-1-1 1-4 5-4 5 3 5 4-1 1-1 1H7zm4-6a3 3 0 1 0 0-6 3 3 0 0 0 0 6z"/>
                  <path fill-rule="evenodd" d="M5.216 14A2.238 2.238 0 0 1 5 13c0-1.355.68-2.75 1.936-3.72A6.325 6.325 0 0 0 5 9c-4 0-5 3-5 4s1 1 1 1h4.216z"/>
                  <path d="M4.5 8a2.5 2.5 0 1 0 0-5 2.5 2.5 0 0 0 0 5z"/>
                </svg>
                            </div>
                        </div>
                    </div>
                    <div class="col-sm-1">
                        <div>
                            <button class="btn btn-warning" onClick="app.init().then(app.run)">Submit</button>
                        </div>
                    </div>
                </div>
            </div>
            <!-- End Search Car -->
        </div>
        <button id="load-btn">Load</button>
        <button id="clear-btn">Clear</button>
        <div id="cars-container"></div>
    </main>
    <!-- Footer -->
    <footer>
        <article class="container mt-5">
            <div class="row">
                <div class="col-lg-3 col-md-6 p-4">
                    <p>Jalan Suroyo No. 161 Mayangan Kota Probolonggo 672000</p>
                    <p>binarcarrental@gmail.com</p>
                    <p>081-233-334-808</p>
                </div>
                <div class="col-lg-3 col-md-6 p-4">
                    <p>Our services</p>
                    <p>Why Us</p>
                    <p>Testimonial</p>
                    <p>FAQ</p>
                </div>
                <div class="col-lg-3 col-md-6 p-4">
                    <p>Connect with us</p>
                    <div class="row">
                        <div class="col-1">
                            <a href="#">
                                <svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" fill="currentColor" class="bi bi-facebook" viewBox="0 0 16 16">
                  <path
                    d="M16 8.049c0-4.446-3.582-8.05-8-8.05C3.58 0-.002 3.603-.002 8.05c0 4.017 2.926 7.347 6.75 7.951v-5.625h-2.03V8.05H6.75V6.275c0-2.017 1.195-3.131 3.022-3.131.876 0 1.791.157 1.791.157v1.98h-1.009c-.993 0-1.303.621-1.303 1.258v1.51h2.218l-.354 2.326H9.25V16c3.824-.604 6.75-3.934 6.75-7.951z" />
                </svg>
                            </a>
                        </div>
                        <div class="col-1">
                            <a href="#">
                                <svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" fill="currentColor" class="bi bi-instagram" viewBox="0 0 16 16">
                  <path
                    d="M8 0C5.829 0 5.556.01 4.703.048 3.85.088 3.269.222 2.76.42a3.917 3.917 0 0 0-1.417.923A3.927 3.927 0 0 0 .42 2.76C.222 3.268.087 3.85.048 4.7.01 5.555 0 5.827 0 8.001c0 2.172.01 2.444.048 3.297.04.852.174 1.433.372 1.942.205.526.478.972.923 1.417.444.445.89.719 1.416.923.51.198 1.09.333 1.942.372C5.555 15.99 5.827 16 8 16s2.444-.01 3.298-.048c.851-.04 1.434-.174 1.943-.372a3.916 3.916 0 0 0 1.416-.923c.445-.445.718-.891.923-1.417.197-.509.332-1.09.372-1.942C15.99 10.445 16 10.173 16 8s-.01-2.445-.048-3.299c-.04-.851-.175-1.433-.372-1.941a3.926 3.926 0 0 0-.923-1.417A3.911 3.911 0 0 0 13.24.42c-.51-.198-1.092-.333-1.943-.372C10.443.01 10.172 0 7.998 0h.003zm-.717 1.442h.718c2.136 0 2.389.007 3.232.046.78.035 1.204.166 1.486.275.373.145.64.319.92.599.28.28.453.546.598.92.11.281.24.705.275 1.485.039.843.047 1.096.047 3.231s-.008 2.389-.047 3.232c-.035.78-.166 1.203-.275 1.485a2.47 2.47 0 0 1-.599.919c-.28.28-.546.453-.92.598-.28.11-.704.24-1.485.276-.843.038-1.096.047-3.232.047s-2.39-.009-3.233-.047c-.78-.036-1.203-.166-1.485-.276a2.478 2.478 0 0 1-.92-.598 2.48 2.48 0 0 1-.6-.92c-.109-.281-.24-.705-.275-1.485-.038-.843-.046-1.096-.046-3.233 0-2.136.008-2.388.046-3.231.036-.78.166-1.204.276-1.486.145-.373.319-.64.599-.92.28-.28.546-.453.92-.598.282-.11.705-.24 1.485-.276.738-.034 1.024-.044 2.515-.045v.002zm4.988 1.328a.96.96 0 1 0 0 1.92.96.96 0 0 0 0-1.92zm-4.27 1.122a4.109 4.109 0 1 0 0 8.217 4.109 4.109 0 0 0 0-8.217zm0 1.441a2.667 2.667 0 1 1 0 5.334 2.667 2.667 0 0 1 0-5.334z" />
                </svg>
                            </a>
                        </div>
                        <div class="col-1">
                            <a href="#">
                                <svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" fill="currentColor" class="bi bi-twitter" viewBox="0 0 16 16">
                  <path
                    d="M5.026 15c6.038 0 9.341-5.003 9.341-9.334 0-.14 0-.282-.006-.422A6.685 6.685 0 0 0 16 3.542a6.658 6.658 0 0 1-1.889.518 3.301 3.301 0 0 0 1.447-1.817 6.533 6.533 0 0 1-2.087.793A3.286 3.286 0 0 0 7.875 6.03a9.325 9.325 0 0 1-6.767-3.429 3.289 3.289 0 0 0 1.018 4.382A3.323 3.323 0 0 1 .64 6.575v.045a3.288 3.288 0 0 0 2.632 3.218 3.203 3.203 0 0 1-.865.115 3.23 3.23 0 0 1-.614-.057 3.283 3.283 0 0 0 3.067 2.277A6.588 6.588 0 0 1 .78 13.58a6.32 6.32 0 0 1-.78-.045A9.344 9.344 0 0 0 5.026 15z" />
                </svg>
                            </a>
                        </div>
                        <div class="col-1">
                            <a href="#">
                                <svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" fill="currentColor" class="bi bi-envelope" viewBox="0 0 16 16">
                  <path
                    d="M0 4a2 2 0 0 1 2-2h12a2 2 0 0 1 2 2v8a2 2 0 0 1-2 2H2a2 2 0 0 1-2-2V4Zm2-1a1 1 0 0 0-1 1v.217l7 4.2 7-4.2V4a1 1 0 0 0-1-1H2Zm13 2.383-4.708 2.825L15 11.105V5.383Zm-.034 6.876-5.64-3.471L8 9.583l-1.326-.795-5.64 3.47A1 1 0 0 0 2 13h12a1 1 0 0 0 .966-.741ZM1 11.105l4.708-2.897L1 5.383v5.722Z" />
                </svg>
                            </a>
                        </div>
                        <div class="col-1">
                            <a href="#">
                                <svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" fill="currentColor" class="bi bi-twitch" viewBox="0 0 16 16">
                  <path d="M3.857 0 1 2.857v10.286h3.429V16l2.857-2.857H9.57L14.714 8V0H3.857zm9.714 7.429-2.285 2.285H9l-2 2v-2H4.429V1.143h9.142v6.286z" />
                  <path d="M11.857 3.143h-1.143V6.57h1.143V3.143zm-3.143 0H7.571V6.57h1.143V3.143z" />
                </svg>
                            </a>
                        </div>
                    </div>
                </div>
                <div class="col-lg-3 col-md-6 p-4">
                    <p>Copyright Binar 2022</p>
                </div>
            </div>
        </article>
    </footer>
    <!-- End Footer -->
</body>

</html>

<script type="text/javascript" src="./scripts/binar.js"></script>
<script type="text/javascript" src="./scripts/app.example.js"></script>
<script type="text/javascript" src="./scripts/car.example.js"></script>
<script type="text/javascript" src="./scripts/main.example.js"></script>